arrangers:
- link: artist/19501
  names:
    en: Hiroshi Takada
    ja: 高田弘
- link: artist/3402
  names:
    en: Shunsuke Kikuchi
    ja: 菊池俊輔
- link: artist/64053
  names:
    en: Yoshihiko Kawakami
    ja: 川上義彦
- link: artist/29784
  names:
    en: Hirotsugu Hayakawa
    ja: 早川博二
- link: artist/7575
  names:
    en: Daisuke Inoue
    ja: 井上大輔
- link: artist/3401
  names:
    en: Takeo Watanabe
    ja: 渡辺岳夫
- link: artist/28805
  names:
    en: Toshiaki Tsushima
    ja: 津島利章
- link: artist/18140
  names:
    en: Kunihiko Suzuki
    ja: 鈴木邦彦
- link: artist/10375
  names:
    en: Masahisa Takeichi
    ja: 武市昌久
- link: artist/114
  names:
    en: Koichi Sugiyama
    ja: すぎやまこういち
- link: artist/7527
  names:
    en: Tatsuo Takai
    ja: 高井達雄
- link: artist/1727
  names:
    en: Asei Kobayashi
    ja: 小林亜星
- link: artist/19480
  names:
    en: Toriro Miki
    ja: 三木鶏郎
catalog: MQ-3004
categories:
- Animation
- Tokusatsu/Puppetry
category: Animation
classification: Vocal
composers:
- link: artist/1727
  names:
    en: Asei Kobayashi
    ja: 小林亜星
- link: artist/3402
  names:
    en: Shunsuke Kikuchi
    ja: 菊池俊輔
- link: artist/8725
  names:
    en: Takeo Yamashita
    ja: 山下毅雄
- link: artist/39597
  names:
    en: Keiichi Awano
    ja: 淡の圭一
- link: artist/13549
  names:
    en: Taku Izumi
    ja: いずみたく
- link: artist/7575
  names:
    en: Daisuke Inoue
    ja: 井上大輔
- link: artist/8732
  names:
    en: Kenjiro Hirose
    ja: 広瀬健次郎
- link: artist/3401
  names:
    en: Takeo Watanabe
    ja: 渡辺岳夫
- link: artist/28805
  names:
    en: Toshiaki Tsushima
    ja: 津島利章
- link: artist/18140
  names:
    en: Kunihiko Suzuki
    ja: 鈴木邦彦
- link: artist/11826
  names:
    en: Masayuki Yamamoto
    ja: 山本正之
- link: artist/114
  names:
    en: Koichi Sugiyama
    ja: すぎやまこういち
- link: artist/7527
  names:
    en: Tatsuo Takai
    ja: 高井達雄
- link: artist/19480
  names:
    en: Toriro Miki
    ja: 三木鶏郎
covers:
- full: https://media.vgm.io/albums/17/138971/138971-79a1c99bd32a.jpg
  medium: https://medium-media.vgm.io/albums/17/138971/138971-79a1c99bd32a.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/17/138971/138971-79a1c99bd32a.jpg
- full: https://media.vgm.io/albums/17/138971/138971-f2ae9d6d33de.jpg
  medium: https://medium-media.vgm.io/albums/17/138971/138971-f2ae9d6d33de.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/17/138971/138971-f2ae9d6d33de.jpg
- full: https://media.vgm.io/albums/17/138971/138971-d3e503c67477.jpg
  medium: https://medium-media.vgm.io/albums/17/138971/138971-d3e503c67477.jpg
  name: Back with Obi
  thumb: https://thumb-media.vgm.io/albums/17/138971/138971-d3e503c67477.jpg
- full: https://media.vgm.io/albums/17/138971/138971-1dce5a61e8e0.jpg
  medium: https://medium-media.vgm.io/albums/17/138971/138971-1dce5a61e8e0.jpg
  name: Front with Obi
  thumb: https://thumb-media.vgm.io/albums/17/138971/138971-1dce5a61e8e0.jpg
- full: https://media.vgm.io/albums/17/138971/138971-c67b6c3f0bfb.jpg
  medium: https://medium-media.vgm.io/albums/17/138971/138971-c67b6c3f0bfb.jpg
  name: Insert Front (small)
  thumb: https://thumb-media.vgm.io/albums/17/138971/138971-c67b6c3f0bfb.jpg
discs:
- disc_length: Unknown
  name: Disc 1
  tracks:
  - names:
      Japanese: '"超スーパーカーガッタイガー" 愛は傷あと'
      Romaji: '"Chou Supercar Gattiger" Ai wa Kizuato'
    track_length: Unknown
  - names:
      Japanese: '"超スーパーカーガッタイガー" ガッタイガーの歌 上条恒彦'
      Romaji: '"Chou Supercar Gattiger" Gattiger no Uta'
    track_length: Unknown
  - names:
      Japanese: 戦え!電人ザボーガー
      Romaji: Tatakae! Denjin Zaborger
    track_length: Unknown
  - names:
      Japanese: スーパー・ジェッター
      Romaji: Super Jetter
    track_length: Unknown
  - names:
      Japanese: ハリスの旋風
      Romaji: Harris no Kaze
    track_length: Unknown
  - names:
      Japanese: 宇宙少年ソラン
      Romaji: Uchuu Shounen Soran
    track_length: Unknown
  - names:
      Japanese: マッハバロン
      Romaji: Mach Baron
    track_length: Unknown
  - names:
      Japanese: オバケのQ太郎
      Romaji: Obake no Q-taro
    track_length: Unknown
  - names:
      Japanese: 「新・巨人の星」から ゆけゆけ飛雄馬
      Romaji: '"Shin Kyojin no Hoshi" Yuke Yuke Hyuuma'
    track_length: Unknown
  - names:
      Japanese: 戦え!アイゼンボーグ
      Romaji: Tatakae! Izenborg
    track_length: Unknown
  - names:
      Japanese: フルーツケンちゃん
      Romaji: Fruit Ken-chan
    track_length: Unknown
  - names:
      Japanese: UFO戦士ダイアポロン
      Romaji: UFO Senshi Diapolon
    track_length: Unknown
  - names:
      Japanese: 帰ってきたウルトラマン
      Romaji: Kaettekita Ultraman
    track_length: Unknown
  - names:
      Japanese: 鉄腕アトム
      Romaji: Tetsuwan Atom
    track_length: Unknown
  - names:
      Japanese: キングコング(テーマソング)
      Romaji: King Kong (Theme Song)
    track_length: Unknown
  - names:
      Japanese: 鉄人28号
      Romaji: Tetsujin 28-go
    track_length: Unknown
link: album/138971
lyricists:
- link: artist/63305
  names:
    en: Mitsuru Majima
    ja: 馬嶋満
- link: artist/27013
  names:
    en: Shozo Uehara
    ja: 上原正三
- link: artist/55686
  names:
    en: Ichiro Kano
    ja: 加納一郎
- link: artist/31812
  names:
    en: Tamotsu Ishii
    ja: いしいたもつ
- link: artist/8386
  names:
    en: Kazumi Yasui
    ja: 安井かずみ
- link: artist/13549
  names:
    en: Taku Izumi
    ja: いずみたく
- link: artist/11136
  names:
    en: Yuu Aku
    ja: 阿久悠
- link: artist/8817
  names:
    en: Tokyo Movie Kikakubu
    ja: 東京ムービー企画部
- names:
    en: 高木あきら
- link: artist/33347
  names:
    en: Mieko Arima
    ja: 有馬三恵子
- link: artist/11826
  names:
    en: Masayuki Yamamoto
    ja: 山本正之
- link: artist/27551
  names:
    en: Kyoichi Azuma
    ja: 東京一
- link: artist/8723
  names:
    en: Shuntaro Tanikawa
    ja: 谷川俊太郎
- link: artist/1727
  names:
    en: Asei Kobayashi
    ja: 小林亜星
- link: artist/19480
  names:
    en: Toriro Miki
    ja: 三木鶏郎
media_format: Vinyl (12" 33&frac13; rpm)
meta:
  added_date: 2024-04-29T01:32
  edited_date: 2024-06-16T11:31
  fetched_date: 2025-12-07T08:34
  ttl: 86400
  visitors: 393
name: Utaou, Minna ga Shitteru TV Shudaika! Chou Supercar Gattiger / Shin Kyojin no
  Hoshi
names:
  en: Utaou, Minna ga Shitteru TV Shudaika! Chou Supercar Gattiger / Shin Kyojin no
    Hoshi
  ja: 歌おう、みんなが知ってるテレビ主題歌! 超スーパーカーガッタイガー/新・巨人の星
  ja-latn: Utaou, Minna ga Shitteru TV Shudaika! Chou Supercar Gattiger / Shin Kyojin
    no Hoshi
notes: '"Chou Supercar Gattiger"

  01. ending theme

  02. opening theme

  Vocals: Tsunehiko Kamijo

  Lyricist: Mitsuru Majima

  Composer: Asei Kobayashi

  Arranger: Hiroshi Takada

  "Denjin Zaborger"

  03. opening theme

  Vocals: Masato Shimon

  Lyricist: Shozo Uehara

  Composer, Arranger: Shunsuke Kikuchi

  "Super Jetter"

  04. opening cover theme

  Vocals: Kamitakada Shounen Gasshoudan

  Lyricist: Ichiro Kano

  Composer: Takeo Yamashita

  Arranger: Yoshihiko Kawakami

  "Harris no Kaze"

  05. opening cover theme

  Vocals: Kamitakada Shounen Gasshoudan

  Lyricist: Tamotsu Ishii

  Composer: Keiichi Awano

  Arranger: Hirotsugu Hayakawa

  "Uchuu Shounen Soran"

  06. opening cover theme

  Vocals: 吉田亜矢, Kamitakada Shounen Gasshoudan

  Lyricist: Kazumi Yasui, Taku Izumi

  Composer: Taku Izumi

  Arranger: Hirotsugu Hayakawa

  "Super Robot Mach Baron"

  07. opening theme

  Vocals: Yoshihiro Sugiura

  Lyricist: Yuu Aku

  Composer, Arranger: Daisuke Inoue

  "Obake no Q-taro"

  08. 1st opening cover theme / 1st ending cover theme

  Vocals: Susumu Ishikawa

  Lyricist: Tokyo Movie Kikakubu

  Composer: Kenjiro Hirose

  Arranger: Hirotsugu Hayakawa

  "Shin Kyojin no Hoshi"*

  09. 1st opening cover theme

  Vocals: Ensemble Bokka

  Lyricist: Tokyo Movie Kikakubu

  Composer, Arranger: Takeo Watanabe

  "Kyouryuu Daisensou Izenborg"

  10. opening theme

  Vocals: Sunny Singers, Nishirokugo Shounen Gasshoudan

  Lyricist: 高木あきら

  Composer, Arranger: Toshiaki Tsushima

  "Fruit Ken-chan"

  11. opening theme

  Vocals: Yasuyuki Miyawaki, SPS Singers**

  Lyricist: Mieko Arima

  Composer, Arranger: Kunihiko Suzuki

  "UFO Senshi Diapolon"

  12. opening theme

  Vocals: Masato Shimon

  Lyricist, Composer: Masayuki Yamamoto

  Arranger: Masahisa Takeichi

  "Kaettekita Ultraman"

  13. opening cover theme

  Vocals: Jun Isomura, Cherry Singers

  Lyricist: Kyoichi Azuma

  Composer, Arranger: Koichi Sugiyama

  "Tetsuwan Atom"

  14. opening cover theme

  Vocals: Polydor Shounen Shoujo Gasshoutai

  Lyricist: Shuntaro Tanikawa

  Composer, Arranger: Tatsuo Takai

  "King Kong"

  15. theme song

  Vocals: Toshiko Fujita, Honey Knights

  Lyricist, Composer, Arranger: Asei Kobayashi

  "Tetsujin 28-go"

  16. opening cover theme

  Vocals: Polydor Shounen Shoujo Gasshoutai

  Lyricist, Composer, Arranger: Toriro Miki

  Producer: 中島彰

  Design: 青木登茂子(P.C.C)

  *likely same version as MQ-3001, used for new series

  **uncredited, known from DQ-1002

  78.01 date release on back'
organizations:
- &id001
  link: org/2395
  names:
    en: Polydor
    ja: Polydor
    ja-latn: Polydor
  role: label
- link: org/33
  names:
    en: Polydor K.K.
    ja: ポリドール株式会社
    ja-latn: Polydor K.K.
  role: manufacturer
performers: []
picture_full: https://media.vgm.io/albums/17/138971/138971-79a1c99bd32a.jpg
picture_small: https://medium-media.vgm.io/albums/17/138971/138971-79a1c99bd32a.jpg
picture_thumb: https://thumb-media.vgm.io/albums/17/138971/138971-79a1c99bd32a.jpg
platforms:
- Series
products:
- link: product/8323
  names:
    en: Chou Supercar Gattiger
    ja: 超スーパーカーガッタイガー
    ja-latn: Chou Supercar Gattiger
- names:
    en: Denjin Zaborger
- names:
    en: Super Jetter
- names:
    en: Harris no Kaze
- names:
    en: Uchuu Shounen Soran
- names:
    en: Super Robot Mach Baron
- names:
    en: Obake no Q-taro
- names:
    en: Shin Kyojin no Hoshi
- names:
    en: Kyouryuu Daisensou Izenborg
- names:
    en: Fruit Ken-chan
- names:
    en: UFO Senshi Diapolon
- link: product/14423
  names:
    en: Return of Ultraman
    ja: 帰ってきたウルトラマン
    ja-latn: Kaettekita Ultraman
- link: product/16889
  names:
    en: Astro Boy (1963)
    ja: 鉄腕アトム (1963)
    ja-latn: Tetsuwan Atom (1963)
- names:
    en: King Kong
- names:
    en: Tetsujin 28-go
publish_format: Commercial
publisher: *id001
related: []
release_date: '1977-12-21'
release_events: []
release_price:
  currency: JPY
  price: 1500.0
reprints: []
vgmdb_link: https://vgmdb.net/album/138971?perpage=99999
vocals:
- link: artist/24740
  names:
    en: Tsunehiko Kamijo
    ja: 上條恒彦
- link: artist/3727
  names:
    en: Masato Shimon
    ja: 子門真人
- link: artist/8727
  names:
    en: Kamitakada Shounen Gasshoudan
    ja: 上高田少年合唱団
- names:
    en: 吉田亜矢
- link: artist/51239
  names:
    en: Yoshihiro Sugiura
    ja: すぎうらよしひろ
- link: artist/8731
  names:
    en: Susumu Ishikawa
    ja: 石川進
- link: artist/34927
  names:
    en: Ensemble Bokka
    ja: アンサンブル・ボッカ
- link: artist/27562
  names:
    en: Sunny Singers
    ja: サニー・シンガーズ
- link: artist/32477
  names:
    en: Nishirokugo Shounen Gasshoudan
    ja: 西六郷少年合唱団
- link: artist/31853
  names:
    en: Yasuyuki Miyawaki
    ja: 宮脇康之
- link: artist/45276
  names:
    en: Jun Isomura
    ja: いそむらじゅん
- link: artist/8234
  names:
    en: Toshiko Fujita
    ja: 藤田淑子
- link: artist/28270
  names:
    en: Honey Knights
    ja: ハニー・ナイツ
votes: 0
